package controller

import "web-qudo-be/app/module/user_role_level_details/service"

type Controller struct {
	UserRoleLevelDetails UserRoleLevelDetailsController
}

func NewController(UserRoleLevelDetailsService service.UserRoleLevelDetailsService) *Controller {
	return &Controller{
		UserRoleLevelDetails: NewUserRoleLevelDetailsController(UserRoleLevelDetailsService),
	}
}
